=== debian/changelog ===
node-whatwg-fetch (3.6.2-7) unstable; urgency=medium

  * Team upload
  * Duplicate Breaks field with Replaces (Closes: #1034933)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 07:13:09 +0400

node-whatwg-fetch (3.6.2-6) unstable; urgency=medium

  * Add fix for rollup 3 (Closes: #1022653)
  * d/control: upgrade standards version to 4.6.1

 -- Nicolas Mora <babelouest@debian.org>  Wed, 26 Oct 2022 11:11:40 -0400

node-whatwg-fetch (3.6.2-5) unstable; urgency=medium

  * Team upload
  * Revert rollup hook installed in 3.6.2-4 * Install fetch.js.flow
  * Fix install

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 12:11:56 +0100

node-whatwg-fetch (3.6.2-4) unstable; urgency=medium

  * Team upload
  * Fix UMD format (upstream uses an old rollup)

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 11:53:24 +0100

node-whatwg-fetch (3.6.2-3) unstable; urgency=medium

  * Team upload
  * Add Breaks against libjs-fetch (see #998723)

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 09:00:13 +0100

node-whatwg-fetch (3.6.2-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 14:41:04 +0100

node-whatwg-fetch (3.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #997890)

 -- Nicolas Mora <babelouest@debian.org>  Tue, 26 Oct 2021 10:22:31 -0400
