=== debian/control ===
Source: node-whatwg-fetch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
Standards-Version: 4.6.1
Homepage: https://github.com/github/fetch#readme
Vcs-Git: https://salsa.debian.org/js-team/node-whatwg-fetch.git
Vcs-Browser: https://salsa.debian.org/js-team/node-whatwg-fetch
Rules-Requires-Root: no

Package: node-whatwg-fetch
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-whatwg-fetch (= ${binary:Version})
Breaks: libjs-fetch (<< 3.5.0-2~)
Replaces: libjs-fetch (<< 3.5.0-2~)
Multi-Arch: foreign
Description: window.fetch JavaScript polyfill
 The fetch() function is a Promise-based mechanism for programmatically making
 web requests in the browser. This project is a polyfill that implements a
 subset of the standard Fetch specification, enough to make fetch a viable
 replacement for most uses of XMLHttpRequest in traditional web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
